Subject: bug#13339: 24.3.50; doc of `next-frame'

From: "Drew Adams" <[email-masked]>
Date: Wed, 2 Jan 2013 11:02:06 -0800

BTW, the doc of `other-frame' says that it includes _visible_ frames.  And its
code calls `next-frame' with a nil value for argument MINIFRAME.  So if the doc
of `other-frame' is correct then the `next-frame' with nil MINIFRAME must
include only visible frames, not all frames except minibuffer-only frames and
not all visible or iconified frames except minibuffer-only frames.

If that is not correct then there is thus also a doc bug for `other-frame'.  If
it is correct then that should help you correct the doc for `next-frame'.